musicfolder=I:\World of Warcraft\MyMusic
wowfolder=I:\World of Warcraft
lastSelectedFolder=C:\Users\Philippe WS\Music\DigitalFX
loadfrom=139254311#1
saveto=139254311#1
dublicate=false
copyfiles=true
showWarning=false
showWelcomeDialog=true
version=3.1.2
addGameMusicMode=false
